Ο ατμός δεν θα λειτουργεί σε Windows XP ή Vista το 2019

Οι χρήστες ατμού που εκτελούν την πλατφόρμα τυχερών παιχνιδιών σε συσκευές που τροφοδοτούνται από τα λειτουργικά συστήματα των Windows XP ή Windows Vista της Microsoft δεν θα μπορούν πλέον να εκτελέσουν τον πελάτη από το 2019 και μετά.

Η μητρική εταιρία Steve Valve ανακοίνωσε χθες ότι η εταιρεία θα τερματίσει επίσημα την υποστήριξη για τα Windows XP και Vista την 1η Ιανουαρίου 2019.

Η εταιρεία σημειώνει ότι ο Steam δεν θα τρέχει πια σε αυτά τα συστήματα και ότι οι χρήστες που εκτελούν συσκευές με αυτά τα λειτουργικά συστήματα πρέπει να στραφούν σε ένα υποστηριζόμενο λειτουργικό σύστημα για να συνεχίσουν να χρησιμοποιούν το Steam στη συσκευή.

Από την 1η Ιανουαρίου 2019, ο Steam θα σταματήσει επίσημα την υποστήριξη των λειτουργικών συστημάτων Windows XP και Windows Vista. Αυτό σημαίνει ότι μετά από αυτή την ημερομηνία ο Steam Client δεν θα εκτελείται πλέον σε αυτές τις εκδόσεις των Windows. Για να συνεχίσετε να εκτελείτε το Steam και οποιαδήποτε παιχνίδια ή άλλα προϊόντα που αγοράζονται μέσω του Steam, οι χρήστες θα πρέπει να ενημερώσουν μια πιο πρόσφατη έκδοση των Windows.

Η βαλβίδα εξηγεί ότι ο Steam βασίζεται σε ενσωματωμένες εκδόσεις του Google Chrome και ότι οι νέες εκδόσεις του Chrome δεν λειτουργούν πλέον σε XP ή Vista. Η Google εγκατέλειψε την υποστήριξη για τα Windows XP και Vista τον Απρίλιο του 2016. Το Mozilla θα εγκαταλείψει την τελευταία έκδοση του Firefox που υποστηρίζει επίσημα τα XP και Vista, το Firefox ESR 52.x, το Σεπτέμβριο.

Οι μελλοντικές εκδόσεις του Steam θα βασίζονται σε χαρακτηριστικά ασφαλείας που η Microsoft εισήγαγε στα Windows 7 επιπλέον σύμφωνα με την Valve.

Οι νεότερες λειτουργίες του Steam βασίζονται σε μια ενσωματωμένη έκδοση του Google Chrome, η οποία δεν λειτουργεί πλέον σε παλαιότερες εκδόσεις των Windows. Επιπλέον, οι μελλοντικές εκδόσεις του Steam θα απαιτούν τις λειτουργίες των Windows και τις ενημερωμένες εκδόσεις ασφαλείας που εμφανίζονται μόνο στα Windows 7 και παραπάνω.

Ο ατμός θα λειτουργεί κανονικά το 2018 σε συσκευές XP ή Vista, αλλά ορισμένες λειτουργίες ενδέχεται να είναι ήδη περιορισμένες. Η βαλβίδα αναφέρεται στην πρόσφατη παρουσίαση της νέας λειτουργίας Steam Chat ως παράδειγμα, καθώς δεν θα είναι διαθέσιμη για εκδόσεις Steam XP ή Vista.

Τι μπορούν να κάνουν οι χρήστες XP ή Vista;

Δεν υπάρχει τίποτα που μπορεί να γίνει για να εξαναγκαστεί η συμβατότητα σε συσκευές XP ή Vista. Η πιο προφανής επιλογή είναι να ενημερώσετε μια νέα έκδοση των Windows ή να ξεκινήσετε με μια καθαρή πλάκα. Ενώ το Linux μπορεί να είναι μια επιλογή, καθώς ο Steam υποστηρίζει και το Linux, πολλά παιχνίδια δεν θα τρέξουν σε Linux.

Οι χρήστες ενδέχεται να χρειαστεί να ερευνήσουν εάν τα παιχνίδια που τους αγόρασαν υποστηρίζουν το Linux. αν τα παιχνίδια κάνουν, η εναλλαγή στο Linux είναι σίγουρα μια επιλογή που πηγαίνει μπροστά. Δείτε το τμήμα Linux στο Steam για να μάθετε για τα παιχνίδια που υποστηρίζουν το Linux.

Τώρα εσείς : Χρησιμοποιείτε το Steam;